@font-face {
font-family: 'Brown-BoldItalic';
src: url('/setup/fonts/e56074de-be63-45e3-a0e7-7634b1d84f8a.eot'); /* IE9 Compatability Modes */
src: url('/setup/fonts/e56074de-be63-45e3-a0e7-7634b1d84f8a.eot?') format('eot'),
url('/setup/fonts/e56074de-be63-45e3-a0e7-7634b1d84f8a.woff') format('woff');
}
@font-face {
font-family: 'Brown-Bold';
src: url('/setup/fonts/031f1d5d-0f80-48ea-8072-41065ad5572e.eot'); /* IE9 Compatability Modes */
src: url('/setup/fonts/031f1d5d-0f80-48ea-8072-41065ad5572e.eot?') format('eot'),
url('/setup/fonts/031f1d5d-0f80-48ea-8072-41065ad5572e.woff') format('woff');
}
@font-face {
font-family: 'Brown Regular';
src: url('/setup/fonts/2b736d55-f786-445c-b677-5baa5a24af60.eot'); /* IE9 Compatability Modes */
src: url('/setup/fonts/2b736d55-f786-445c-b677-5baa5a24af60.eot?') format('eot'),
url('/setup/fonts/2b736d55-f786-445c-b677-5baa5a24af60.woff') format('woff');
}
@font-face {
font-family: 'Brown-RegularItalic';
src: url('/setup/fonts/904cb74e-22d9-4df9-9867-1d5f7e650b29.eot'); /* IE9 Compatability Modes */
src: url('/setup/fonts/904cb74e-22d9-4df9-9867-1d5f7e650b29.eot?') format('eot'),
url('/setup/fonts/904cb74e-22d9-4df9-9867-1d5f7e650b29.woff') format('woff');
}
@font-face {
font-family: 'Brown Light';
src: url('/setup/fonts/9ea0e16d-b82a-4299-9a72-6e9ced46cf10.eot'); /* IE9 Compatability Modes */
src: url('/setup/fonts/9ea0e16d-b82a-4299-9a72-6e9ced46cf10.eot?') format('eot'),
url('/setup/fonts/9ea0e16d-b82a-4299-9a72-6e9ced46cf10.woff') format('woff');
}

.heading1-2017 {
font-size: 24px;
font-weight: 400;
line-height: 1.2;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 30px}

.heading2-2017 {
font-size: 14px;
font-weight: 700;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 8px}

.rise-sparekasse-2017 #mergefield_main a.inlinelink, .inlinelink-2017 {
color: #333333;
text-decoration: underline}

.ramme1 {
border-left: 1px solid #000;
border-right: 1px solid #000;
border-top: 1px solid #000;
border-bottom: 1px solid #000;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
margin-left: 10px;
margin-right: 10px;
margin-top: 10px;
margin-bottom: 10px;
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
padding-bottom: 10px}

.linkboks {
font-weight: 700;
color: #ffffff;
text-transform: uppercase;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
margin-left: 10px;
margin-right: 10px;
margin-top: 10px;
margin-bottom: 10px;
padding-left: 25px;
padding-right: 10px;
padding-top: 10px;
padding-bottom: 10px;
background-color: rgb(38, 155, 38);
background-image: url(/media/pdf-icon.gif);
background-position: left center;
background-repeat: no-repeat }

.groen {
font-family: 'Times New Roman', Times, Garamond, Serif;
font-size: 30px;
color: #ffffff;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
padding-left: 11px;
padding-right: 11px;
padding-top: 11px;
padding-bottom: 11px;
background-color: #599b59}

#sitelayout9, #sitelayout9 p, #sitelayout9 p.section, #sitelayout9 td, #sitelayout9 input, #sitelayout9 textarea, #sitelayout9 select , #sitelayout9 .section, #sitelayout9 .sectionintro, #sitelayout9 .sectionheader a[name], .paragraph {
font-size: 16px;
line-height: 1.5}

.heading1 {
font-family: 'Brown Regular',Arial,Helvetica,Sans-serif;
font-size: 40px;
font-weight: 300;
line-height: 1.2;
white-space: normal;

word-break: break-word;
}

.heading2 {
font-family: 'Brown Regular',Arial,Helvetica,Sans-serif;
font-size: 30px;
font-weight: 300;
line-height: 1.2;
word-break: break-word;

white-space: normal;
}

.heading3 {
font-family: 'Brown Regular',Arial,Helvetica,Sans-serif;
font-size: 24px;
font-weight: 300;
line-height: 1.2;
white-space: normal;

word-break: break-word;
}

.heading4 {
font-family: 'Brown Regular',Arial,Helvetica,Sans-serif;
font-size: 20px;
font-weight: 300;
line-height: 1.2;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 5px;
margin-bottom: 5px;
white-space: normal;

word-break: break-word;
}

.linkBox a.sectionlink, .greenBtn-border {
font-family: 'Brown-Bold',Arial,Helvetica,Sans-serif;
font-size: 15px;
color: #55c896;
line-height: 1.5;
border-left: 2px solid #55c896;
border-right: 2px solid #55c896;
border-top: 2px solid #55c896;
border-bottom: 2px solid #55c896;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
padding-left: 30px;
padding-right: 30px;
padding-top: 8px;
padding-bottom: 8px;
border: 2px solid #55C896;

display: inline-block;

cursor: pointer;
}

.sliderheader {
font-family: 'Brown Regular',Arial,Helvetica,Sans-serif;
font-size: 40px;
font-weight: 300;
line-height: 1.2;
white-space: normal;

word-break: break-word;
}

.greenBtn {
font-family: 'Brown-Bold',Arial,Helvetica,Sans-serif;
font-size: 15px;
font-weight: 300;
color: #fff;
line-height: 1.5;
text-transform: uppercase;
border-left: 2px solid #55c896;
border-right: 2px solid #55c896;
border-top: 2px solid #55c896;
border-bottom: 2px solid #55c896;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
padding-left: 30px;
padding-right: 30px;
padding-top: 8px;
padding-bottom: 8px;
background-color: #55c896;
border: 2px solid #55C896;

display: inline-block;

cursor: pointer;
}

.greenLink {
font-family: 'Brown Regular',Arial,Helvetica,Sans-serif;
font-size: 16px;
color: #55c896;
text-transform: uppercase;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
padding-left: 0px;
padding-right: 38px;
padding-top: 0px;
padding-bottom: 0px;
background-image: url(/media/arrowLink.png);
background-position: right center;
background-size: contain;
background-repeat: no-repeat ;
background-size: 32px;

transition: all 300ms ease-in-out 0ms;
}

.pageHeader {
font-family: 'Brown Regular',Arial,Helvetica,Sans-serif;
font-size: 40px;
font-weight: 300;
line-height: 1.2;
white-space: normal;

word-break: break-word;
}

.heading5 {
font-family: 'Brown Regular',Arial,Helvetica,Sans-serif;
font-size: 18px;
font-weight: 300;
line-height: 1.2;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 5px;
margin-bottom: 5px;
white-space: normal;

word-break: break-word;
}

.heading1-2017:hover {
}

.heading2-2017:hover {
}

.rise-sparekasse-2017 #mergefield_main a.inlinelink:hover, .inlinelink-2017:hover {
}

.ramme1:hover {
}

.linkboks:hover {
text-indent: 0px;
background-color: #1c731c}

.groen:hover {
}

#sitelayout9:hover, #sitelayout9 p:hover, #sitelayout9 p.section:hover, #sitelayout9 td:hover, #sitelayout9 input:hover, #sitelayout9 textarea:hover, #sitelayout9 select :hover, #sitelayout9 .section:hover, #sitelayout9 .sectionintro:hover, #sitelayout9 .sectionheader a[name]:hover, .paragraph:hover {
}

.heading1:hover {
}

.heading2:hover {
}

.heading3:hover {
}

.heading4:hover {
}

.linkBox a.sectionlink:hover, .greenBtn-border:hover {
font-style: normal;
font-weight: 400;
color: #fff;
text-decoration: none;
text-indent: 0px;
text-shadow: 0px 0px 0px #000;
background-color: rgb(85, 200, 150);
text-decoration: none;

color: #fff!important;
}

.sliderheader:hover {
}

.greenBtn:hover {
font-style: normal;
font-weight: 400;
color: #fff;
text-decoration: none;
text-indent: 0px;
text-shadow: 0px 0px 0px #000;
background-color: rgb(49, 162, 113);
text-decoration: none;

border: 2px solid #31a271;
}

.greenLink:hover {
text-indent: 0px;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
padding-left: 0px;
padding-right: 44px;
padding-top: 0px;
padding-bottom: 0px}

.pageHeader:hover {
}

.heading5:hover {
}

@media (max-width: 1024px)
{
    .sliderheader,
    .pageHeader
    {
    font-size: 32px;
    }
}

@media (max-width: 600px)
{
    .sliderheader,
    .pageHeader
    {
    font-size: 26px;
    }
}

